@charset "utf-8";
/* CSS Document */

/*整体布局*/
body{ margin:0 auto; padding:0px; font-family: Verdana, Arial; font-size: 12px; color: #333333; background-color:#FFF;}
div{ margin:0 auto; padding:0px; font-family:Arial, Helvetica, sans-serif;}
* { margin:0px; padding:0px;}
ol,ul,li{ list-style:none; }
img {border:0;margin:0px;padding:0px;}
.clear {clear:both; float:none;}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}


a{ text-decoration:none; margin:0 auto; color:#666}
a:hover {text-decoration:underline; margin:0 auto; color:#fd7f06;}


/*顶部*/
#top1{ width:100%; background-image: url(../images/index_01.jpg); background-repeat: repeat-x; padding:0px 0px 10px 0px;}

#top{ width:1000px; margin:0px auto 0px auto; padding:40px 0px 0px 0px; }


.biaoti{ height:88px; width:1000px; margin:10px 0px 0px 0px;}
.logo{ height:80px; width:243px; background-image: url(../images/index_04.jpg); background-repeat:no-repeat; float:left;}
.logo1{ height:80px; width:497px; background-image:url(../images/index_05.jpg); background-repeat:no-repeat; float:left; margin:0px 0px 0px 0px;}
.logo2{ width:173px; height:43px; float:right; background-image:url(../images/index_08.jpg); background-repeat:no-repeat; background-position:center left; margin:10px 0px 0px 40px; padding:0px 0px 0px 45px; }




/*切换图*/
#banner{ width:100%; margin:0 auto; height:423px; background-image:url(../images/index_12.jpg); background-repeat:no-repeat;}

/*切换图*/
#ally{ width:100%; background-image: url(../images/index_18.jpg); background-repeat:repeat; padding:10px 0px 0px 0px;}

.tedian{ width:1000px; height:465px; background-image:url(../images/index_15.jpg); background-repeat:no-repeat; margin:0px auto;}
.tedian1{ width:1000px; height:113px; background-image:url(../images/index_22.jpg); background-repeat:no-repeat; margin:10px auto 10px auto;}



/*产品展示*/
#product{ width:1000px; margin:0 auto;background-color:#FFF; }
.pr_tit{ width:1000px; height:13px; background-image:url(../images/index_23.jpg); background-repeat:no-repeat; padding:0px 0px 10px 0px;}
.pr_cot{ background-image: url(../images/index_25.jpg); background-repeat:no-repeat;}
.pr_cot ul{ display:block; list-style:none; padding:100px 0px 0px 0px; }
.pr_cot ul li{ display:block; list-style:none; width:221px; float:left; padding:10px 15px 10px 13px;}
.pic{ width:217px; height:168px; padding:1px; border:#CCC solid 1px;}
.wen{ width:200px; text-align:center;line-height:25px; padding:5px 0px 0px 0px;}


/*产品展示*/

#chang{ height:447px; width:100%; background-image: url(../images/index_31.jpg); background-repeat:no-repeat; background-position:center; margin:10px auto;}


/*工艺流程*/

#gongyi{ width:1000px; margin:0 auto;}
.go_tit{ height:167px; width:1000px; background-image: url(../images/index_34.jpg); background-position: center; background-repeat:no-repeat;}
.go_tit1{ height:559px; width:1000px; background-image: url(../images/index_36.jpg); background-position: center; background-repeat:no-repeat;}



/*小图广告*/

#xiao{ width:1000px; height:116px; background-image: url(../images/index_39.jpg); background-repeat:no-repeat; background-position:center; margin:10px auto;}



/*厂房*/
#fang{ width:1000px; margin:0 auto;}
#fang ul{ display:block; list-style:none}
#fang ul li{ display:block; list-style:none; width:302px; float:left; padding:10px 15px 10px 15px;}
.f_pic{ width:302px; height:221px; background-image:url(../images/index_55.jpg); background-position:bottom; background-repeat:no-repeat; }
.f_pic1{ width:298px; height:203px; padding:1px; background-color:#FFF; border:1px solid #CCC; }
.f_pic2{ width:298px; height:25px; text-align:center; color:#333;}

/*服务*/
#fuwu{ width:992px; height:423px; background-image: url(../images/index_46.jpg); background-repeat:no-repeat; background-position:center;}

.fu_left{ width:450px; float:left; padding:100px 0px 0px 40px;}
.f1{ width:159px; height:29px; background-image:url(../images/index_56.jpg); background-repeat:no-repeat; font-size:14px; color:#FFF; text-align: left; line-height:29px; padding:0px 0px 0px 10px;clear:both; float:left;}
.f2{ padding:10px 0px 20px 10px; line-height:25px; clear:both; float:left; font-size:14px;}


.fu_right{ width:500px; float:right; padding:20px 0px 0px 0px;}
.ur1{ width:156px; height:41px; margin:0 auto; font-size:14px; line-height:41px; text-align:center; background-image:url(../images/index_57.jpg); background-repeat:no-repeat; color:#FFF; font-weight:bold;}
.fu_right ul {display:block; list-style:none; padding:10px 0px 0px 0px;}
.fu_right ul li{ display:block; list-style:none; width:138px; height:141px; float:left; padding:10px 10px 10px 10px;}
.ri_pic{ width:134px; height:112px; padding:1px; background-color:#FFF; border:1px solid #CCC;}
.ri_pic1{ width:134px; height:25px; text-align:center; padding:5px 0px 0px 0px; color:#333}

.rutu{ width:993px; height:112px; background-image:url(../images/index_50.jpg); background-position:center; background-repeat:no-repeat; margin:10px auto;}


/*底部*/
#dibu{ width:100%; background-image:url(../images/index_52.jpg); background-repeat:repeat-x; background-position:top; background-color:#d49e60;}
.bu1{ width:1000px; padding:20px 0px 50px 0px; text-align:center; color:#FFF; line-height:25px;}